#!/bin/ksh
#
#
#	INSTCMS.KSH
#
Drive1=$1
Drive2=$2

case $# in
2);;
*) errmsg "Usage instcms frome-drive to-drive";exit;;
esac

export PATH=".:$PATH:${CMSPATH}/bin"

echo "${Drive1} --> ${Drive2} y or n  ?\c"
read resp
case $resp in
"y")
;;
*) exit;;
esac

find ${Drive1}${CMSPATH}/bin /cms/vs /cms/diff/mr /cms/doc /cms/man \
| cpio -pdumv $Drive2

find ${Drive1}${CMSPATH} -name mrformat.vs | cpio -pdumv $Drive2
find ${Drive1}${CMSPATH} -name userfile | cpio -pdumv $Drive2
